Sony, PS5 Üzerinde Çalışması Gerektiğini Açıkladı

Sony, Temmuz ayından sonra piyasaya sürülen tüm yeni PS4 oyunlarının yeni nesil Playstation 5 donanımıyla da uyumlu olması gerektiğini açıkladı. 

13 Temmuz’dan itibaren Sony, tüm yeni PS4 oyunlarının yeni donanımla uyumlu olmasını gerektirecek. Bunu yapmak için tüm işlerin geliştirici tarafında yapılması gerekecek, ancak Sony oyunları için PS5 uyumluluğunu test etme konusunda geliştiricilerle iletişime geçecek.

Sony’nin yeni bildirisinin haberi, Sony’nin dahili iş ortakları web sitesinde geliştirici belgelerini gördükten sonra Eurogamer’dan geliyor . Şu andan itibaren, yeni oyunların geçen ayın sonunda PlayStation 4 SDK’sına eklenen bir seçenek olan PlayStation 5 uyumluluğu için kontrol edilmesi gerekiyor.

PlayStation 5 uyumlu oyunlara sadece PS4 oyunları yeni nesil konsolda sorunsuz çalışırsa Sony tarafından yeşil ışık verilecektir. Bu oyunlar ayrıca her iki sistemde de reklamı yapılan her özelliği sağlamalıdır.

Sony ayrıca PlayStation 5 uyumluluğu eklemek için güncellemeler almak üzere 13 Temmuz’dan önce piyasaya sürülen oyunları “şiddetle” tavsiye ediyor. PlayStation 5 uyumlu oyunu haline Herhangi oyun zorundadır ömrünün geri kalanı boyunca PlayStation 5 UYUMLUDUR kalır.

Sony’nin belirli geliştiricilerden gelecek nesil makine için ünvanlarını geliştirmelerini isteyip istemediğine dair bir haber yok. Xbox, yeni nesil kullanıcılar için ücretsiz remasters sağlamak için Assassin’s Creed Valhalla ve Cyberpunk 2077 gibi bazı oyunlarla ortaklık yaparken , PlayStation yalnızca uyumluluk istedi.

KAYNAK

Yorum Yazın